Bleeding edge: Bash

Vinkki:
Gentoossa app-shells/bash-3.1 emergettaminen rikkoo käynnistysskriptien toiminnan kuten verkon asetukset. Bash-3.1 hajottaa baselayoutin syntaksin toiminnan, joten paketin maskaaminen (>=app-shells/bash-3.1) ja Bash-3.0:aan palaaminen auttaa.

http://bugs.gentoo.org/show_bug.cgi?id=115142

Aiheeseen liittyvät kirjoitukset

Artikkeli on julkaistu sunnuntaina 11. joulukuuta 2005 kello 15.01. Kategoria(t): aargh, linux. Avainsanat(t): , . Kirjoittaja: Marko. Lisää kestolinkki kirjanmerkkeihisi.

Vastaa

Sähköpostiosoitettasi ei julkaista. Pakolliset kentät on merkitty *